Subject: Re: bug#64073: libvirtd requires restart to function

From: Ludovic Courtès <[email-masked]>
Date: Thu, 15 Jun 2023 14:37:57 +0200

Hi,

Christian Miller <[email-masked]> skribis:

> Currently libvirtd does not work without running "sudo herd restart
> libvirtd". Upon starting virt-manager I can't connect to the socket
> but if I restart libvirtd it works fine.
>
> I tested the 1.4.0 image in a VM and there is no issue. After that I
> did a guix pull and reconfigured the system and I have the same issue
> again in the VM.

Are there any hints in /var/log/messages as to what goes wrong with
libvirtd when it is first started?

I suspect it’s getting started “too early”.

Thanks,
Ludo’.